.vscode/
.vs/
venv/
__pycache__/
*.pyc
# media/*
vuedist/*
dist/*
# !media/default/
celerybeat.pid
celerybeat-schedule.bak
celerybeat-schedule.dat
celerybeat-schedule.dir
db.sqlite3
# server/conf.py
media/2025/12/05/20170923列日高商EMBA开学典礼.mp4
media/2025/12/05/DBA发展历程定.mp4
media/2025/12/05/VID_20201125_104328.mp4